@charset "utf-8";
/* CSS Document */
@import url("common.css");
@import url("menu.css");
#pageleft {
  float: left;
  width: 690px;
  margin: 10px;
}
#pageleft h1 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 200%;
}
#pageleft h2 {
  border-bottom: 3px solid #0bd;
  margin-top: 30px;
  margin-bottom: 30px;
  font-size: 170%;
}
#pageleft h3 {
  border-left: #2909F3 5px solid;
  text-indent: 10px;
  margin-top: 20px;
  margin-bottom: 18px;
  font-size: 150%;
}
#pageleft h4 {
  position: relative;
  padding: 10px 20px 5px 28px;
  font-size: 130%;
  margin: 20px 0px;
}
#pageleft h4::after {
  position: absolute;
  top: 12px;
  left: 10px;
  z-index: 2;
  content: '';
  width: 10px;
  height: 10px;
  border: 2px solid #2909F3;
  border-radius: 100%;
}
#pageleft h5 {
  text-indent: 10px;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 120%;
}
#pageleft h6 {
  text-indent: 10px;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 110%;
}
#pageleft p.title {
  font-size: 130%;
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 20px;
  position: relative;
  padding-left: 40px;
  color: #333;
  line-height: 30px;
  margin-left: 5px;
  padding-bottom: 10px;
  border-bottom: #A9D5F9 dotted 3px;
}
#pageleft p.title:before {
  position: absolute;
  top: 10px;
  left: 12px;
  width: 8px;
  height: 8px;
  border: 4px solid #B2E0FF;
  content: "";
}
#pageleft p.title:after {
  position: absolute;
  top: 2px;
  left: 2px;
  width: 11px;
  height: 11px;
  border: 4px solid #0099FF;
  content: "";
}
#pageright {
  float: left;
  width: 250px;
  margin: 10px;
  border-left: #E4E4E4 solid 1px;
  padding-left: 10px;
}
#pageright a {
  text-decoration: none;
}
#pageright .title {
  background-color: #18b0bf;
  color: #FFFFFF;
  padding: 5px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  text-indent: 10px;
  margin-bottom: 10px;
  margin-top: 10px;
}
/*サイドメニュー*/
#pageright ul.menu {
  list-style: none;
  margin: 0px;
  padding: 0px;
  margin-bottom: 20px;
}
#pageright li.menu-item a {
  text-decoration: none;
  display: block;
  width: 240px;
  border-bottom: #18b0bf solid 1px;
  padding: 5px;
}
#pageright li.menu-item a:hover {
  background: #18b0bf;
  color: #FFFFFF;
}
#pageright ul.menu ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
  margin-left: 15px;
}
/*ヒヤリハット報告フォーム（エラー改行）*/
span.error {
  display: block;
  color: #FF0000
}
.hiyari_touroku {
  margin: 20px;
  padding: 10px;
}